{% extends 'main/base.html' %}

{% block title %}
Delete Note
{% endblock %}


{% block content %}
  <form method="POST">
        {% csrf_token %}
        Do you want to delete this Note ?
        <input type="submit" value="Yes" />
        <a href="/">Cancel </a>
    </form>

{% endblock %}
